vn.py官网
开源量化社区
Member
avatar
加入于:
帖子: 3
声望: 0

description

description

官方需要安装的模块 Python3.0 + PyQT5 +pyqtgraph + numpy+ pandas + qdarkstyle这些都装了呀?python 版本3.8.11

Member
avatar
加入于:
帖子: 3150
声望: 184

新手建议用vscode,不要用pycharm

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号